.table td, .table th {
	padding: 0 !important;
	vertical-align: middle !important;
}
td.details-control {
	background: url('../../framework/build/images/details_open.png') no-repeat center center;
	cursor: pointer;
}
tr.shown td.details-control {
	background: url('../../framework/build/images/details_close.png') no-repeat center center;
}
table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	margin-left: 8px;
}
.dataTables_length {
	float: right;
}
.dataTables_filter {
	float: left;
	text-align: left;
}

table.dataTable>tbody>tr.child ul li {
	border-bottom: inherit;
}